!
! An Indian inbred pedigree with autosomal recessive retinitis pigmentosumm
! Maw MA et al.  Nature Genet 1997; 17: 198-200.
!
set data ../pedigrees
set loc rpe aff
set loc D15S1036 mar
set loc D15S1023 mar
set loc D15S154  mar
set loc D15S972  mar
set loc D15S152  mar
set loc D15S1046 mar
set loc D15S116  mar
set loc D15S207  mar
read ped rpe.ped
run
asp rpe
homoz rpe
apm rpe ibd

